


/* BANNER */

.cus_emp_refer_banner {
    position: fixed;
    bottom: 0;
    /*background: white;*/
    background: #2787d1;
    width: 100%;
    height: 75px;
    text-align: center;
    /*border-top: 5px solid #2787d1;*/
    box-shadow: 0 -6px 6px 0px rgb(0 0 0 / 30%);    
	z-index: 999999999999;	
	font-weight: bold;
}

.cus_emp_refer_banner span{
	color: white;
	font-weight: bold;
}

.cus_emp_refer_banner a{
	color: black;
	font-weight: bold;
}



/* Product List Page */
.cust-emp-page img{
	aspect-ratio: 1/1;
	object-fit: contain;
}


/*Hide other colors*/
/*All in "Burgundy" Only:*/

/*291 post-9637*/
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-cobalt{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-platinum{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-riviera-blue{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-steel-grey{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-white{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-purple{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-9637 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-caribbean-blue{
	display: none !important;
}

/*292 post-16522*/
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-black{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-cobalt{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-platinum{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-riveria-blue{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-steel-grey{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-white{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-purple{
	display: none !important;
}
.cus_emp_refer_wallstreetbar .post-16522 .variations [data-attribute_name="attribute_pa_color"] .image-variable-term-caribbean-blue{
	display: none !important;
}


